/*---------------------------------------------------------------------------------

 Theme Name:   Custom Theme
 Theme URI:    http://ausadvertising.com.au/
 Description:  Custom Theme
 Author:       dLook
 Author URI:   http://ausadvertising.com.au/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*Styles*/ 

#main-header {
    background-color: #0070C0;
    box-shadow: none;
}

.et_pb_section {
    background-color: #0070C0;
}

#et-info {
    float: right;
}

#footer-info {
    text-align: center;
    float: none;
}

body.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header, body.et_fixed_nav.et_secondary_nav_enabled #main-header {
    padding: 10px 0;
}

#logo {max-height: 100%;}

@media (max-width: 980px) {
.et_pb_fullwidth_menu .et_mobile_menu {
    background: #344498;
}
}

#et-footer-nav {
    background: linear-gradient( rgb(45, 60, 138), rgb(42, 57, 132) );
}

.bottom-nav li {
    font-weight: normal;
}

.bottom-nav a {
    color: #eee;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 2em;
}


/*Homepage*/

#top-menu li.current-menu-item > a {color: #555555;}

/*Slider*/

.c-section-home-slider .et_pb_slide_description .et_pb_slide_title {
    text-shadow: 0px 0px 10px rgb(0, 0, 0);
}

/*Services*/

.c-section-services h2 .fa {
   padding-right: 10px;
   color: #555555;
}

/*CTA*/

.c-section-cta .cta-slider .et_pb_container {
	height: 400px !important;
}

.c-section-cta .cta-slider .et_pb_slide_description {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}

/*About Us*/

/*Header*/

.c-section-page-header .cta-slider .et_pb_container {
	height: 300px !important;
}

.c-section-page-header .cta-slider .et_pb_slide_description {
	padding-top: 20px !important;
	padding-bottom: 40px !important;
}

/*Tabs*/

.c-tabs .et_pb_tabs_controls li a {
	padding: 4px 11px 4px;
}

.c-tabs .et_pb_tab_active a {
    color: #fb0000 !important;
}

/*Call Us Box*/

.c-call-us-box {
	border-radius: 10px;
}

/*Gallery*/

.mfp-title {
    display: none;
}

/*Projects*/

/*Slider Gallery*/

.et_pb_gallery_fullwidth .et_pb_gallery_image {
    width: 100%;
    height: 290px;
    overflow: hidden;
}

/*Pricelist*/

.c-pricelist {
	background: #F5F5F5;
	padding: 20px 0;
	border-radius: 15px;
  /*margin: 0 auto;
    max-width: 50%;*/
}

.c-pricelist ul {
	padding: 0;
}

.c-pricelist ul li {
	list-style: none;
	line-height: 2em;
}

/*Contact*/

.et-pb-contact-message {
	text-align: center;
    padding-top: 12px;
    font-size: 25px;
}

.staticMapSection img {
	width: 100%;
}

textarea.et_pb_contact_message {max-width: 100% !important;}

/*Buttons*/

.et_pb_bg_layout_light .et_pb_button:hover, .et_pb_pricing_table_button:hover, .et_pb_contact_submit:hover, .et_pb_contact_reset:hover, .et_pb_bg_layout_light.et_pb_button:hover {
    background: rgba(68, 199, 240, 0.10);
}

/*Testimonials*/

.et_pb_testimonial:before {
    color: #555555 !important;
}

/*Sticky Popup*/

.sticky-popup-right .popup-header {
    height: 110px !important;
}

.sticky-popup-right .popup-title {
    writing-mode: unset !important;
    color: #000000;
}

.sticky-popup .popup-header {
    border: 1px solid #FFFF4C !important;
    background-color: #FFFF4C !important;
}

.popup-content {
    height: auto !important;
    background-color: #FFFF4C !important;
    border: 0px solid hsl(0, 0%, 92%) !important;
    color: #000 !important;
    border-radius: 10px 0 0 10px !important;
}

.popup-content input[type="submit"] {
    padding:8px 20px;
    background-color: #000;
    color: #fff;
    border: none;
    border-radius: 3px;
}

.popup-content span.wpcf7-not-valid-tip {
    color: #ff0000;
}

.popup-content-bounce-in-right{ 
    -webkit-animation-duration: 5s !important;
    animation-duration: 5s !important;
    -webkit-animation-fill-mode: none !important;
    animation-fill-mode: none !important;
}







